{
  "id": 5626126,
  "name": "Paul C. Nicholson, administrator of the estate of Onetta Nicholson, deceased, appellant, v. Noah W. Winn et al., appellees",
  "name_abbreviation": "Nicholson v. Winn",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,735",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 359,
    "ocr_confidence": 0.519,
    "sha256": "6c3711fe28f0c9033f742daa06c5a41f27a8f92f4e6dc09a40b39bfa68292531",
    "simhash": "1:d9cb4b516479a5a8",
    "word_count": 59
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul C. Nicholson, administrator of the estate of Onetta Nicholson, deceased, appellant, v. Noah W. Winn et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "L. M. Burkey, Brian & McManus and Raymond A. Liggett, for appellant. F. W. Renniek, Yera M. Binks and Thomas J. Welch, for appellees."
    ],
    "corrections": "",
    "head_matter": "Paul C. Nicholson, administrator of the estate of Onetta Nicholson, deceased, appellant, v. Noah W. Winn et al., appellees.\nGen. No. 8,735.\nOpinion filed January 19, 1934.\nL. M. Burkey, Brian & McManus and Raymond A. Liggett, for appellant. F. W. Renniek, Yera M. Binks and Thomas J. Welch, for appellees."
  },
  "file_name": "0635-05",
  "first_page_order": 695,
  "last_page_order": 695
}
